
#wb_header { height: 324px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/258fb249fc52503f5b1ec870f4cf54fa.jpg") no-repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1790px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 22px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left center; }
body, .wb_sbg { min-width: 320px; min-height: 2136px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1546px; min-height: 2136px; }
#wb_element_instance36 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f3f3f3; border-color: #404040; }
#wb_element_instance36 .btn-collapser > .icon-bar { background-color: #404040; }
#wb_element_instance36 .btn-collapser:hover { background-color: #f3f3f3; border-color: #f76f3e; }
#wb_element_instance36 .btn-collapser:hover > .icon-bar { background-color: #f76f3e; }
#wb_element_instance36 { top: 180px; left: 150px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 511; }
#wb_element_instance36 ul { background: #f3f3f3 none repeat left top; border: 1px none #000000; }
#wb_element_instance36 > ul { display: none; }
#wb_element_instance36.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance36.collapse-expanded > ul > li { display: block; }
#wb_element_instance36.collapse-expanded li > ul { position: static; }
#wb_element_instance36.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance36.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: left; }
#wb_element_instance36 ul ul { background: transparent none repeat left top; }
#wb_element_instance36 li { margin: 10px 0px 10px 0px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f76f3e; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fe7d4f; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 290px; left: 10px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 298; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 260px; left: 25px; min-width: 292px; width: 292px; min-height: 24px; height: 24px; display: block; z-index: 130; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 0px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 319; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 15px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 321; }
#wb_element_instance40 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 90px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 334; }
#wb_element_instance41 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 41px; left: 104px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 335; }
#wb_element_instance42 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 10px; left: 1px; min-width: 317px; width: 317px; min-height: 144px; height: 144px; display: block; z-index: 66; }
#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 178px; left: 1px; min-width: 317px; width: 317px; min-height: 164px; height: 164px; display: block; z-index: 85; }
#wb_element_instance44 img { width: 317px; height: 164px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; top: 350px; left: 2px; min-width: 317px; width: 317px; min-height: 234px; height: 234px; display: block; z-index: 68; }
#wb_element_instance46 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 990px; left: 1px; min-width: 319px; width: 319px; min-height: 180px; height: 180px; display: block; z-index: 87; }
#wb_element_instance46 img { width: 495px; height: 279.31034482759px; display: block; position: relative; left: -98.31724137931px; top: -63.582842724979px; max-width: inherit; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 840px; left: 6px; min-width: 312px; width: 312px; min-height: 136px; height: 136px; display: block; z-index: 69; }
#wb_element_instance48 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 600px; left: -2px; min-width: 322px; width: 322px; min-height: 219px; height: 219px; display: block; z-index: 103; }
#wb_element_instance48 img { width: 322px; height: 242px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance49 { top: 109px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 324px; }
	#wb_main { height: 1605px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 768px; min-height: 2018px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2018px; min-height: 2018px; }
	#wb_element_instance36 { top: 240px; left: 0px; min-width: 572px; width: 572px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance36 ul { background: transparent none repeat left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: 260px; left: 558px; min-width: 210px; width: 210px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance38 { top: 406px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 20px; left: 6px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 22px; left: 582px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance40 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { top: 22px; left: 645px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance41 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 46px; left: 62px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance42 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { top: 20px; left: 0px; min-width: 768px; width: 768px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance44 { top: 140px; left: 0px; min-width: 768px; width: 768px; min-height: 435px; height: 435px; display: block; }
	#wb_element_instance44 img { width: 768px; height: 435px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 590px; left: 0px; min-width: 768px; width: 768px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance46 { top: 1140px; left: -2px; min-width: 768px; width: 768px; min-height: 435px; height: 435px; display: block; }
	#wb_element_instance46 img { width: 768px; height: 435px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 1020px; left: 0px; min-width: 768px; width: 768px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance48 { top: 710px; left: -2px; min-width: 770px; width: 770px; min-height: 286px; height: 286px; display: block; overflow: hidden; }
	#wb_element_instance48 img { width: 770px; height: 576.76666666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance49 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 324px; }
	#wb_main { height: 1971px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 992px; min-height: 2384px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2384px; min-height: 2384px; }
	#wb_element_instance36 { top: 193px; left: 13px; min-width: 582px; width: 582px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance36 ul { background: transparent none repeat left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: 198px; left: 680px; min-width: 260px; width: 260px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance38 { top: 406px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 20px; left: 8px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 22px; left: 804px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance40 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { top: 22px; left: 867px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance41 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 46px; left: 64px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance42 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance44 { top: 149px; left: 0px; min-width: 992px; width: 992px; min-height: 562px; height: 562px; display: block; }
	#wb_element_instance44 img { width: 992px; height: 562px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 730px; left: 0px; min-width: 992px; width: 992px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance46 { top: 1380px; left: 0px; min-width: 992px; width: 992px; min-height: 562px; height: 562px; display: block; }
	#wb_element_instance46 img { width: 992px; height: 562px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 1240px; left: 0px; min-width: 992px; width: 992px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance48 { top: 850px; left: -5px; min-width: 1013px; width: 1013px; min-height: 380px; height: 380px; display: block; overflow: hidden; }
	#wb_element_instance48 img { width: 1013px; height: 760px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance49 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
